From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 24 July 2006<P>

rennielorca, about <a href="/blend/wv.cgi?id=2006.07.23.22.20.19721">APPLES & ORANGES</a>:<BR>
I love this poem, Rennie. Thank you for your kind words. I wish you much happiness.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 24 July 2006<P>

aparajita~<BR>
Life has been better than ever! I'm very happy. I just met my friends Joe Pachinko and Christopher Robin in person last April and I feel like they are my spiritual kin. I've met other friends through my poetry, monthly zine and readings and I feel very fortunate. It has taken me 33 years to meet friends I feel a true connection with. I'm a step-mom and step-grandma which is weird but good. I'm also an aunt to an adorable nephew and niece. I have not met my niece yet. She is six months old. We are moving to Texas this fall so I'll be able to spend lots of time with my sister and her babies. I have mixed feelings about Texas but bottom line, I have family there and there are plenty of jobs and affordable housing in the Metroplex. I wanted to move to San Francisco where I would blend right in and be close to my friends but I do not want to live in a studio apartment in the Tenderloin. I'll just plan on visiting California at least once a year. We'll have to get those margaritas sometime! I like mine frozen with salt on the rim. Michael likes his on the rocks. Here are my three main url's:<BR>
<a href="http://instantpussy.tripod.com">http://instantpussy.tripod.com</a><BR>
<a href="http://www.geocities.com/mistirainwaterlites">http://www.geocities.com/mistirainwaterlites</a><BR>
<a href="http://www.myspace.com/mistivelvet">http://www.myspace.com/mistivelvet</a><BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1582">Abogadalbny</a><BR>
Date: 24 July 2006<P>

Aparajita and Rennie:  Wow--a house-warming?  All the moves I've made, I've never had a house-warming!  I love the South already!  :)  And Rennie, for sure, I would love to meet up with ya'll (hee hee--that was my first ya'll!!--How'd I do???)!  I move the week of Sept. 11th (not that that's ominous or anything, because I'm sure it's not!) --just waiting for all the paperwork/red tape to go through (for the paid company move)!  Keep your fingers crossed for me!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 24 July 2006<P>

abby:  not bad... not bad at all.  need to practice the ya'll a smidge more (suggest you loosen up first with a few cosmos or margaritas!  just an idea).  keep us posted on the move.  we'll figure something out for the house warming cause you are getting one now for certain!!  woohoo... party's at abbys!!  (just kidding everyone, don't start packing yet)<BR>
<BR>
hee hee
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 24 July 2006<P>

oooh, ooooh, creative mind working overtime... (i just love a party, even if i have to make my own)..... we need to include a welcome home for Rens too!  a double duty party!  i'm game!
<HR>
From: <a href="/blend/av.cgi?id=1582">Abogadalbny</a><BR>
Date: 24 July 2006<P>

rennielorca, about <a href="/blend/wv.cgi?id=2006.07.23.22.20.19721">APPLES & ORANGES</a>:<BR>
<BR>
Mastery.  Thanks for reminding me what it REALLY means to write!  
<HR>
From: <a href="/blend/av.cgi?id=1582">Abogadalbny</a><BR>
Date: 24 July 2006<P>

Aparajita:  I would be most honored to share my new digs with ya'll (yeah, I think the booze would definitely help with the ya'lls....)  And of course there MUST be a welcome home party for Rennie!!  I'm heading to Atlanta next week to check out potential apartments --(found a cool one with maid service and laundry service --just wondering if they will go ahead and put a guy in there for me too??)  Pack up and come party!  The Abogada Southern years are about to kick off!!!
<HR>